Activity log for bug #1837893

Date Who What changed Old value New value Message
2019-07-25 13:09:31 Seth Forshee bug added bug
2019-07-25 13:09:33 Seth Forshee tags kernel-adt-failure
2019-08-02 13:38:06 Paolo Pisati attachment added openafs-modules-dkms_1.8.2-1ubuntu0.2.diff.gz https://bugs.launchpad.net/ubuntu/+source/openafs/+bug/1837893/+attachment/5280514/+files/openafs-modules-dkms_1.8.2-1ubuntu0.2.diff.gz
2019-08-02 16:25:42 Ubuntu Foundations Team Bug Bot tags kernel-adt-failure kernel-adt-failure patch
2019-08-07 15:19:23 Paolo Pisati attachment added openafs_1.8.2-1ubuntu0.2.diff.gz https://bugs.launchpad.net/ubuntu/+source/openafs/+bug/1837893/+attachment/5281444/+files/openafs_1.8.2-1ubuntu0.2.diff.gz
2019-08-30 06:43:48 Tyler Hicks openafs (Ubuntu): status New Incomplete
2019-08-30 06:43:51 Tyler Hicks openafs (Ubuntu): importance Undecided High
2019-08-30 06:44:51 Tyler Hicks openafs (Ubuntu): assignee Paolo Pisati (p-pisati)
2019-08-30 15:32:22 Tyler Hicks openafs (Ubuntu): status Incomplete In Progress
2019-08-30 15:32:24 Tyler Hicks openafs (Ubuntu): assignee Paolo Pisati (p-pisati) Tyler Hicks (tyhicks)
2019-09-01 00:43:36 Launchpad Janitor openafs (Ubuntu): status In Progress Fix Released
2019-11-22 15:40:55 Thadeu Lima de Souza Cascardo nominated for series Ubuntu Bionic
2019-11-22 15:40:55 Thadeu Lima de Souza Cascardo bug task added openafs (Ubuntu Bionic)
2019-11-22 15:42:41 Thadeu Lima de Souza Cascardo description Testing failed on: amd64: https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-eoan-canonical-kernel-team-bootstrap/eoan/amd64/o/openafs/20190724_130118_026d2@/log.gz arm64: https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-eoan-canonical-kernel-team-bootstrap/eoan/arm64/o/openafs/20190724_134716_026d2@/log.gz armhf: https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-eoan-canonical-kernel-team-bootstrap/eoan/armhf/o/openafs/20190724_141639_026d2@/log.gz s390x: https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-eoan-canonical-kernel-team-bootstrap/eoan/s390x/o/openafs/20190724_131542_026d2@/log.gz [Impact] openafs fails to build on linux-hwe-edge 5.3 kernel on bionic. [Test case] Test that the dkms package builds fine on 5.3 and older kernels. [Regression potential] DKMS fails to build on older kernels, which is tested. User fails to mount or has failures when programs use afs mounted files. Those same failures would probably happen on eoan, as we use patches that were applied there. ==================================================================== Testing failed on:     amd64: https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-eoan-canonical-kernel-team-bootstrap/eoan/amd64/o/openafs/20190724_130118_026d2@/log.gz     arm64: https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-eoan-canonical-kernel-team-bootstrap/eoan/arm64/o/openafs/20190724_134716_026d2@/log.gz     armhf: https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-eoan-canonical-kernel-team-bootstrap/eoan/armhf/o/openafs/20190724_141639_026d2@/log.gz     s390x: https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-eoan-canonical-kernel-team-bootstrap/eoan/s390x/o/openafs/20190724_131542_026d2@/log.gz
2019-11-22 15:43:07 Thadeu Lima de Souza Cascardo openafs (Ubuntu Bionic): assignee Thadeu Lima de Souza Cascardo (cascardo)
2019-11-22 15:43:12 Thadeu Lima de Souza Cascardo openafs (Ubuntu Bionic): status New In Progress
2019-11-22 15:43:42 Thadeu Lima de Souza Cascardo attachment added fix for bionic https://bugs.launchpad.net/ubuntu/+source/openafs/+bug/1837893/+attachment/5307098/+files/openafs_1.8.0~pre5-1ubuntu1.2.debdiff
2019-11-22 15:43:43 Thadeu Lima de Souza Cascardo attachment added fix for bionic https://bugs.launchpad.net/ubuntu/+source/openafs/+bug/1837893/+attachment/5307099/+files/openafs_1.8.0~pre5-1ubuntu1.2.debdiff
2019-11-29 11:58:43 Timo Aaltonen openafs (Ubuntu Bionic): status In Progress Fix Committed
2019-11-29 11:58:45 Timo Aaltonen bug added subscriber Ubuntu Stable Release Updates Team
2019-11-29 11:58:47 Timo Aaltonen bug added subscriber SRU Verification
2019-11-29 11:58:50 Timo Aaltonen tags kernel-adt-failure patch kernel-adt-failure patch verification-needed verification-needed-bionic
2019-12-02 13:56:55 Thadeu Lima de Souza Cascardo tags kernel-adt-failure patch verification-needed verification-needed-bionic kernel-adt-failure patch verification-done verification-done-bionic
2019-12-09 08:31:50 Launchpad Janitor openafs (Ubuntu Bionic): status Fix Committed Fix Released
2019-12-09 08:31:58 Łukasz Zemczak removed subscriber Ubuntu Stable Release Updates Team